@charset "UTF-8";

/* base */

/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

/* HTML5 display-role reset for older browsers */

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
main {
	display: block;
}

body {
	line-height: 1;
}

ol,
ul {
	list-style: none;
}

blockquote,
q {
	quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
	content: "";
	content: none;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

:root {
	--scrollbar: 0;
}

html {
	font-size: 62.5%;
	scroll-behavior: smooth;
}

html:has(#navi[aria-hidden=false]) {
	overflow: hidden;
}

body {
	font-family: "Noto Sans JP", sans-serif;
	font-size: 1.4rem;
	color: #292929;
	word-wrap: break-word;
}

a {
	color: inherit;
}

div[id],
section[id],
article[id] {
	scroll-margin-top: 80px;
}

img {
	max-width: 100%;
	height: auto;
}

input,
textarea,
select,
button {
	font: inherit;
	color: inherit;
	outline: none;
}

button,
a {
	cursor: pointer;
}

button:focus-visible,
a:focus-visible {
	outline: auto;
}

/* for development */

pre {
	padding: 15px;
	background: #eee;
	font-size: 1.2rem;
	line-height: 1.2;
}

/* Tools */

.text-left {
	text-align: left;
}

.text-center {
	text-align: center;
}

.text-right {
	text-align: right;
}

.d-block {
	display: block;
}

.d-inline-block {
	display: inline-block;
}

.hidden {
	display: none !important;
}

.clearfix::before,
.clearfix::after {
	content: "";
	display: table;
}

.clearfix::after {
	clear: both;
}

.clear {
	clear: both;
}

/* show only  SP/PC
-------------------------------*/

.sp-only {
	display: none !important;
}

.sp-only-2 {
	display: none !important;
}

.pc-only {
	display: block !important;
}

.pc-only-2 {
	display: inline-block !important;
}

/* font
-------------------------------*/

.fw-700 {
	font-weight: 700;
}

/* margin
-------------------------------*/

/* padding
-------------------------------*/

/* gap
-------------------------------*/

/* grid
-------------------------------*/

.grid-1col > *,
.grid-2col > *,
.grid-3col > *,
.grid-4col > * {
	min-width: 0;
}

.grid-1col {
	display: grid;
	grid-template-columns: repeat(1, 1fr);
}

.grid-2col {
	display: grid;
	grid-template-columns: repeat(2, 1fr);
}

.grid-3col {
	display: grid;
	grid-template-columns: repeat(3, 1fr);
}

.grid-4col {
	display: grid;
	grid-template-columns: repeat(4, 1fr);
}

/* Layout */

.l-body {
	width: 100%;
	padding-top: 100px;
}

.l-body.is-fixed {
	position: fixed;
}

.l-header {
	position: fixed;
	top: 0;
	left: 0;
	padding: 1em 1.5em;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	background: #fff;
	width: 100%;
	height: 100px;
	z-index: 1000;
}

.l-wrapper {
	position: relative;
	width: 90%;
	margin-left: auto;
	margin-right: auto;
}

.l-page {
	padding: 100px 0 140px;
}

.l-page--pt-sm {
	padding-top: 85px;
}

.l-2col {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
}

.l-2col__sub {
	position: relative;
}

.l-2col__main {
	width: 72.7%;
	-ms-flex-negative: 0;
	flex-shrink: 0;
}

/* Module */

.noscript {
	font-size: 16px;
	line-height: 1.4;
	text-align: center;
	padding: 1em;
	border: 3px solid red;
}

.noscript span {
	color: red;
}

/*
#styleguide
heading-primary

SP 20px / PC 26px
デフォルトは左寄せ
```
<p class="heading-primary">見出し２です</p>
```
*/

.heading-primary {
	color: #fff;
	padding: 115px 0 120px;
}

.heading-primary__en {
	font-size: 2rem;
	font-weight: 600;
	font-style: italic;
	font-family: "Rubik", sans-serif;
	letter-spacing: 0.1em;
}

.heading-primary__jp {
	font-size: 4.6rem;
	font-weight: 700;
	letter-spacing: 0.1em;
	display: block;
	margin-bottom: 20px;
}

.heading-primary__jp--top {
	letter-spacing: 0.04em;
}

.heading-primary--top {
	line-height: 1.4;
	padding: 220px 0 10px;
}

/*
#styleguide
heading-secondary

SP 20px / PC 26px
デフォルトは左寄せ
```
<p class="heading-secondary">見出し２です</p>
```
*/

.heading-secondary {
	color: #9d9d9d;
	font-size: 2.8rem;
	font-weight: 700;
	letter-spacing: 0.1em;
}

/*
#styleguide
heading-tertiary

SP 20px / PC 26px
デフォルトは左寄せ
```
<p class="heading-tertiary">見出し２です</p>
```
*/

.heading-tertiary {
	color: #3c3c3c;
	font-size: 3.2rem;
	font-weight: 700;
	position: relative;
	width: -webkit-fit-content;
	width: -moz-fit-content;
	width: fit-content;
}

.heading-tertiary::after {
	content: "";
	position: absolute;
	left: -45px;
	top: -20px;
	width: 106px;
	height: 70px;
	background-image: url(../img/deco_heading_bg.svg);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	z-index: 2;
}

.heading-quaternary {
	font-size: 2.4rem;
	font-weight: 700;
	letter-spacing: 0.1em;
	margin-bottom: 30px;
	line-height: 1.5;
}

.heading-quinary__jp {
	font-size: 1.6rem;
	letter-spacing: 0.01em;
	font-weight: 600;
}

.heading-quinary__en {
	font-family: "Rubik", sans-serif;
	font-size: 5rem;
	font-style: italic;
	font-weight: 600;
	letter-spacing: 0.1em;
	line-height: 1.4;
}

.heading-quinary--white {
	color: #fff;
}

.heading-quinary--black {
	color: #3b3b3b;
}

.heading-quinary--center {
	text-align: center;
}

/*
#styleguide
text-base

SP 16px / PC 18px
デフォルトは左寄せ
```
<p class="text-base">ベースフォントですベースフォントですベースフォントですベースフォントですベースフォントですベースフォントですベースフォントですベースフォントですベースフォントですベースフォントですベースフォントです</p>
```
*/

.text-base {
	font-size: 1.6rem;
	line-height: 1.8;
	color: #292929;
	letter-spacing: 0.01em;
}

.text-base p,
.text-base ol,
.text-base ul {
	margin-bottom: 1.8em;
}

/*
#styleguide
text-lg

SP 16px / PC 18px
デフォルトは左寄せ
```
<p class="text-lg">大きめの文字のテキストです大きめの文字のテキストです大きめの文字のテキストです大きめの文字のテキストです大きめの文字のテキストです大きめの文字のテキストです大きめの文字のテキストです大きめの文字のテキストです大きめの文字のテキストです大きめの文字のテキストです</p>
```
*/

.text-lg {
	font-size: 2rem;
	line-height: 1.8;
}

.text-lg p,
.text-lg ol,
.text-lg ul {
	margin-bottom: 1.8em;
}

/*
#styleguide
text-sm

SP 16px / PC 18px
デフォルトは左寄せ
```
<p class="text-sm">小さめの文字のテキストです小さめの文字のテキストです小さめの文字のテキストです小さめの文字のテキストです小さめの文字のテキストです小さめの文字のテキストです小さめの文字のテキストです小さめの文字のテキストです小さめの文字のテキストです小さめの文字のテキストです</p>
```
*/

.text-sm {
	font-size: 1.4rem;
	line-height: 1.8;
}

.text-sm p,
.text-sm ol,
.text-sm ul {
	margin-bottom: 1.8em;
}

/*
#styleguide
text-note

米印の下にテキストの回り込みが内容にします。
```
<p class="text-note">※テキストですテキストです。米印の下にテキストの回り込みが内容にします。米印の下にテキストの回り込みが内容にします。米印の下にテキストの回り込みが内容にします。米印の下にテキストの回り込みが内容にします。米印の下にテキストの回り込みが内容にします。米印の下にテキストの回り込みが内容にします。米印の下にテキストの回り込みが内容にします。米印の下にテキストの回り込みが内容にします。</p>
```
*/

.text-note {
	padding-left: 1em;
	text-indent: -1em;
}

.buttons-wrap {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	gap: 20px;
	margin-top: 50px;
}

/*
#styleguide
button-primary

SP 20px / PC 26px
デフォルトは左寄せ
```
<div class="buttons-wrap">
	<a href="#" class="button-primary">ボタン</a>
	<button type="button" class="button-primary">ボタン</button>
</div>
```
*/

.button-primary {
	background: #0C427D;
	text-decoration: none;
	color: #FFF;
	border: none;
	padding: 25px 0;
	-webkit-box-shadow: none;
	box-shadow: none;
	border-radius: 60px;
	font-size: 1.5rem;
	font-weight: 600;
	position: relative;
	min-width: 286px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	width: -webkit-fit-content;
	width: -moz-fit-content;
	width: fit-content;
	gap: 24px;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-transition: 0.4s;
	transition: 0.4s;
}

.button-primary::after {
	content: "";
	width: 45px;
	height: 1px;
	background-color: #fff;
}

.button-primary--center {
	margin: 75px auto 0;
}

.button-primary--white {
	background: #fff;
	color: #454545;
}

.button-primary--white::after {
	background-color: #454545;
}

/*
#styleguide
button-secondary

SP 20px / PC 26px
デフォルトは左寄せ
```
<div class="buttons-wrap">
	<a href="#" class="button-secondary">ボタン</a>
	<button type="button" class="button-secondary">ボタン</button>
</div>
```
*/

.button-secondary {
	background: blue;
	color: #FFF;
	border: none;
	padding: 0.5em 1em;
	-webkit-box-shadow: none;
	box-shadow: none;
	border-radius: 0;
}

.header-logo {
	width: 180px;
	max-width: 20vw;
}

.header-logo a {
	display: block;
}

.header-logo img {
	display: block;
}

.menu-btn {
	display: none;
}

.gnavi {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	gap: 4.75vw;
}

.gnavi__item {
	font-weight: 700;
}

.gnavi__item a {
	text-decoration: none;
}

.navi {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}

.navi__heading {
	display: none;
}

.navi__logo {
	display: none;
}

.footer__inner {
	border-bottom: 30px #00a0d9 solid;
	padding: 75px 0 125px;
	background-color: #ebebeb;
}

.footer__inner__content {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: start;
	-ms-flex-align: start;
	align-items: flex-start;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	gap: 85px 20px;
	margin: 0 auto;
	max-width: 1000px;
}

.footer__copyright {
	font-size: 1.2rem;
	padding: 15px 0;
	letter-spacing: 0.05em;
	line-height: 1.7;
	text-align: center;
	background-color: #0C427D;
	color: #fff;
	font-family: "Rubik", sans-serif;
}

.footer__info {
	margin-top: 40px;
	letter-spacing: 0.1em;
	font-size: 1.6rem;
	line-height: 1.55;
	letter-spacing: 0.1em;
}

.footer__info__company {
	display: block;
	margin-bottom: 7px;
}

.footer__info__text span {
	display: inline-block;
}

.footer__links {
	margin-top: 25px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	gap: 60px 60px;
}

.footer__links a {
	text-decoration: none;
	-webkit-transition: 0.4s;
	transition: 0.4s;
}

.footer__links__header {
	font-size: 1.8rem;
	font-weight: 600;
	display: block;
}

.footer__links__children {
	margin-top: 34px;
}

.footer__links__child {
	margin-bottom: 19px;
	font-size: 1.4rem;
}

.page-head {
	position: relative;
	width: calc(100% - 40px);
	margin-left: auto;
	margin-right: auto;
}

.page-head__image {
	border-radius: 10px;
	overflow: hidden;
	position: absolute;
	width: 100%;
	height: 100%;
}

.page-head__image img {
	-o-object-fit: cover;
	object-fit: cover;
	width: 100%;
	height: 100%;
}

.page-head-simple {
	background-color: #F5F5F5;
	width: 100%;
	padding: 32px 0;
}

.news-head__title {
	font-size: 3rem;
	font-weight: 700;
	margin: 20px 0 50px;
	padding-bottom: 30px;
	position: relative;
}

.news-head__title::after {
	content: "";
	position: absolute;
	left: 0;
	bottom: 0;
	background-color: #707070;
	height: 1px;
	width: 100%;
	opacity: 0.17;
}

.home-contents {
	padding: 100px 0 150px;
}

.top-section__text {
	font-weight: 600;
	font-size: 2rem;
	line-height: 2.15;
	margin-bottom: 65px;
	margin-top: 40px;
	color: #1d1d1d;
}

.service-section {
	margin-top: 167px;
	padding: 150px 0px 167px;
	position: relative;
	border-radius: 150px 0 0 0;
	background-color: #1daedf;
}

.service-section__text {
	font-size: 1.4rem;
	font-weight: 600;
	color: #fff;
	margin-top: 32px;
	margin-bottom: 97px;
}

.service-list {
	display: grid;
	grid-template-columns: repeat(2, auto);
	gap: 27px 40px;
	-webkit-box-pack: start;
	-ms-flex-pack: start;
	justify-content: flex-start;
}

.service-list__service {
	position: relative;
	overflow: hidden;
	border-radius: 10px;
}

.service-list__service a {
	-webkit-transition: 0.4s;
	transition: 0.4s;
}

.service-list__image {
	position: relative;
	overflow: hidden;
	border-radius: 10px;
}

.service-list__image img {
	vertical-align: bottom;
}

.service-list__image::after {
	content: "";
	width: 100%;
	height: 100%;
	background-color: #0d427d;
	opacity: 0.3;
	position: absolute;
	left: 0;
	bottom: 0;
	top: 0;
	border-radius: 10px;
}

.service-list__text {
	z-index: 5;
	position: absolute;
	bottom: 17px;
	left: 50%;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
	color: #fff;
	width: 90%;
}

.service-list__detail {
	font-size: 1.3rem;
	font-weight: 600;
	line-height: 1.5;
}

.service-list__header {
	font-size: 2.6rem;
	font-weight: 700;
	letter-spacing: 0.1em;
	margin-bottom: 15px;
}

.service-list:nth-of-type(2) {
	margin: 27px 0 75px 16%;
	-webkit-box-pack: end;
	-ms-flex-pack: end;
	justify-content: flex-end;
}

.service-list:nth-of-type(1) {
	-webkit-box-pack: start;
	-ms-flex-pack: start;
	justify-content: flex-start;
	margin-right: 16%;
}

.information-section {
	margin: 147px 0 0;
}

.information-section__text {
	text-align: center;
	margin: 30px 0 80px;
	font-weight: 600;
}

.contact-section {
	margin-top: 170px;
	position: relative;
	width: calc(100% - 40px);
	max-width: 1160px;
	margin-left: auto;
	margin-right: auto;
	display: grid;
	grid-template-columns: 50% 50%;
	border-radius: 10px;
	overflow: hidden;
	max-height: 347px;
	-webkit-transition: 0.4s;
	transition: 0.4s;
	text-decoration: none;
}

.contact-section__text {
	background-color: #0c427d;
	padding: 104px 0;
}

.contact-section__text__link {
	color: #fff;
	margin-top: 37px;
	text-align: center;
	display: block;
	font-size: 1.4rem;
	font-weight: 600;
}

.contact-section__image {
	position: relative;
}

.contact-section__image img {
	vertical-align: bottom;
	-o-object-fit: cover;
	object-fit: cover;
	height: 100%;
	width: 100%;
}

.services__text {
	margin: 50px 0;
}

.services__section:not(:last-of-type) {
	margin-bottom: 120px;
}

.contact__top {
	background-color: #ebebeb;
	padding: 68px 20px;
	margin-bottom: 110px;
	border-radius: 14px;
}

.contact__top__text {
	text-align: center;
}

.contact__top__telephone {
	font-size: 4.4rem;
	font-family: "Rubik", sans-serif;
	letter-spacing: 0.1em;
	font-weight: 700;
	display: block;
	text-align: center;
	margin: 28px auto;
	color: #0C427D;
	text-decoration: none;
}

.contact__text {
	max-width: 840px;
	margin: 70px auto 0;
	font-size: 1.4rem;
	line-height: 1.75;
}

.works-detail__image {
	border-radius: 10px;
	overflow: hidden;
}

.works-detail__information {
	max-width: 840px;
	margin: 35px auto 0;
}

.swiper {
	width: 100%;
	margin: 20px auto;
}

.main-swiper {
	width: 100%;
	border-radius: 10px;
	background-color: #ebebeb;
	overflow: hidden;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}

.main-swiper .swiper-wrapper,
.main-swiper .swiper-slide {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}

.main-swiper .swiper-slide img {
	height: 100%;
	-o-object-fit: contain;
	object-fit: contain;
	display: block;
	margin: 0 auto;
	width: auto;
}

.thumbs-swiper {
	max-width: 800px;
	margin-top: 16px;
}

.thumbs-swiper .swiper-wrapper {
	width: 100% !important;
	display: grid !important;
	grid-template-columns: repeat(5, 1fr);
	gap: 0px;
}

.thumbs-swiper .swiper-slide {
	border-radius: 10px;
	overflow: hidden;
	opacity: 0.5;
	cursor: pointer;
	position: relative;
	width: 20%;
}

.thumbs-swiper .swiper-slide img {
	width: 100%;
	height: 100%;
	-o-object-fit: cover;
	object-fit: cover;
	display: block;
	-ms-flex-item-align: start;
	align-self: start;
}

.thumbs-swiper .swiper-slide.swiper-slide-thumb-active {
	opacity: 1;
}

.photo-block {
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	gap: 75px 2%;
}

.photo-block__item {
	text-decoration: none;
	cursor: pointer;
	-webkit-transition: 0.4s;
	transition: 0.4s;
}

.photo-block__item a {
	text-decoration: none;
}

.photo-block__image {
	border-radius: 10px;
	overflow: hidden;
}

.photo-block__image img {
	display: block;
	width: 100%;
}

.photo-block__title {
	text-decoration: none;
	font-size: 2.1rem;
	font-weight: 700;
	color: #3c3c3c;
	margin-top: 15px;
}

.blur-photo::after {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	backdrop-filter: blur(3px) brightness(94%);
	-webkit-backdrop-filter: blur(3px) brightness(94%);
	background-color: rgba(255, 255, 255, 0);
	pointer-events: none;
}

.text-block p {
	margin-bottom: 0;
}

.text-block__item {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	padding: 36px 0;
	position: relative;
}

.text-block__item::after {
	content: "";
	width: 100%;
	height: 1px;
	position: absolute;
	bottom: 0;
	left: 0;
	background-color: #2b63a7;
	opacity: 0.25;
}

.text-block__item__header {
	font-size: 1.6rem;
	font-weight: 700;
	letter-spacing: 0.1em;
	line-height: 2;
	min-width: 240px;
	text-align: left;
}

.text-block__item__main {
	font-size: 1.6rem;
	letter-spacing: 0.1em;
	line-height: 2;
}

.text-block__item__main p:not(:last-child) {
	margin-bottom: 1.65em;
}

.text-block__small-text {
	font-size: 1.3rem;
	line-height: 1.54;
	opacity: 0.7;
	padding-left: 25px;
	display: block;
}

.text-block--about-page {
	margin-top: 40px;
}

.text-block--about-page .text-block__item:last-of-type::after {
	display: none;
}

.pagination {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	gap: 10px;
	margin-top: 75px;
}

.pagination .page-numbers {
	text-decoration: none;
	border-radius: 50%;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	width: 40px;
	height: 40px;
	background-color: #00346b;
	border: solid 1px #00346b;
	color: #fff;
	font-family: "Rubik", sans-serif;
	font-size: 2.4rem;
	-webkit-transition: 0.4s;
	transition: 0.4s;
}

.pagination .page-numbers.prev,
.pagination .page-numbers.next {
	width: unset;
	height: unset;
	font-size: 1.4rem;
}

.pagination .page-numbers.prev,
.pagination .page-numbers.next,
.pagination .page-numbers.dots {
	background-color: unset;
	border: none;
	color: #0C427D;
}

.pagination .page-numbers.dots {
	pointer-events: none;
	width: auto;
}

.pagination .page-numbers.current {
	pointer-events: none;
	background-color: #fff;
	border: solid 1px #01A0D9;
	color: #0C427D;
}

.relation-post {
	margin-top: 84px;
}

.cat-list {
	position: sticky;
	top: 0;
	padding-top: 150px;
	margin-top: -150px;
}

.cat-list__item {
	font-size: 1.8rem;
	font-weight: 700;
}

.cat-list__item:not(:last-child) {
	margin-bottom: 40px;
}

.cat-list__item a {
	padding-left: 20px;
	text-decoration: none;
	position: relative;
	-webkit-transition: 0.4s;
	transition: 0.4s;
}

.cat-list__item a::after {
	content: "⚫︎";
	position: absolute;
	left: 0;
	top: 50%;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	color: #01A0D9;
}

.cat-list__item a[aria-current=page] {
	color: #00346b;
	pointer-events: none;
}

.cat-list__item a[aria-current=page]::after {
	color: #0C427D;
}

.post-list-wrap {
	margin-top: -45px;
}

.post-item {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	position: relative;
}

.post-item::after {
	content: "";
	position: absolute;
	left: 0;
	bottom: 0;
	background-color: #404040;
	height: 1px;
	opacity: 0.3;
	width: 100%;
}

.post-item a {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-align: start;
	-ms-flex-align: start;
	align-items: flex-start;
	text-decoration: none;
	padding: 41px 0 33px;
	width: 100%;
	-webkit-transition: 0.4s;
	transition: 0.4s;
}

.post-date {
	font-family: "Rubik", sans-serif;
	font-size: 1.5rem;
	font-weight: 500;
	color: #434343;
	margin-right: 25px;
	letter-spacing: 0.05em;
	padding-top: 6px;
}

.post-cat {
	padding: 6px 30px;
	background-color: #01A0D9;
	color: #fff;
	font-size: 1.2rem;
	font-weight: 600;
	color: #fff;
	border-radius: 3px;
	display: inline-block;
	margin: 0 5px 5px 0;
}

.post-title {
	font-size: 1.6rem;
	font-weight: 600;
	letter-spacing: 0.05em;
	line-height: 1.5;
	margin-top: 16px;
	width: 100%;
}

.wp-content {
	font-size: 1.6rem;
	letter-spacing: 0.01em;
	line-height: 1.9;
}

.wp-content > div,
.wp-content > figure,
.wp-content iframe {
	margin-top: 30px;
	margin-bottom: 50px;
}

.wp-content h2 + *,
.wp-content h3 + *,
.wp-content h4 + *,
.wp-content h5 + *,
.wp-content h6 + * {
	margin-top: 0 !important;
}

.wp-content h2 {
	position: relative;
	margin-top: 50px;
	margin-bottom: 30px;
	font-size: 3rem;
	font-weight: 700;
	letter-spacing: 0.06em;
	line-height: 1.8;
	padding-bottom: 0.5em;
}

.wp-content h2::before {
	position: absolute;
	bottom: 0;
	left: 0;
	content: "";
	width: 100%;
	height: 10px;
	display: block;
}

.wp-content h3 {
	position: relative;
	margin-top: 30px;
	margin-bottom: 30px;
	font-size: 2.6rem;
	font-weight: 500;
	letter-spacing: 0.01em;
	line-height: 1.58;
}

.wp-content h4,
.wp-content h5,
.wp-content h6 {
	margin-top: 20px;
	margin-bottom: 25px;
	font-size: 2.2rem;
	font-weight: 500;
	letter-spacing: 0.01em;
	line-height: 1.45;
}

.wp-content p:not(:last-child),
.wp-content ul:not([class]):not(:last-child),
.wp-content ol:not([class]):not(:last-child) {
	margin-bottom: 1em;
}

.wp-content p:not(:first-child),
.wp-content ul:not([class]):not(:first-child),
.wp-content ol:not([class]):not(:first-child) {
	margin-top: 1em;
}

.wp-content a:not([class]) {
	text-decoration: underline;
}

.wp-content strong {
	font-weight: 700;
}

.wp-content em {
	font-style: italic;
}

.wp-content ol:not([class]) {
	counter-reset: item;
}

.wp-content ol:not([class]) li {
	position: relative;
	padding-left: 1.4em;
}

.wp-content ol:not([class]) li:before {
	counter-increment: item;
	content: counter(item) ".";
	position: absolute;
	top: 0;
	left: 0;
}

.wp-content ul {
	counter-reset: item;
}

.wp-content ul li {
	position: relative;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}

.wp-content ul li:before {
	position: relative;
	content: "●";
	font-size: 0.5em;
	margin-right: 0.8em;
	top: 8px;
}

.wp-content hr {
	height: 5px;
	border: none;
	margin-top: 60px;
	margin-bottom: 60px;
}

.wp-content img {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.wp-content figcaption {
	margin-top: 10px;
	font-size: 1.4rem;
	letter-spacing: 0;
	line-height: 1.43;
}

.wp-content iframe {
	width: 100%;
	height: 100%;
	aspect-ratio: 16/9;
}

.wp-content iframe[src*="google.com/maps"] {
	width: 100%;
	height: auto;
	aspect-ratio: 1/1;
}

@media (hover: hover) {

.button-primary:hover {
	opacity: 0.7;
}

.footer__links a:hover {
	opacity: 0.7;
}

.service-list__service a:hover {
	opacity: 0.7;
}

.contact-section:hover {
	opacity: 0.7;
}

.photo-block__item:hover {
	opacity: 0.7;
}

.pagination .page-numbers:hover {
	opacity: 0.7;
}

.cat-list__item a:hover {
	opacity: 0.7;
}

.post-item a:hover {
	opacity: 0.7;
}

}

@media screen and (min-width: 768px) {

.text-pc-left { /* pc */
	text-align: left;
}

.text-pc-center { /* pc */
	text-align: center;
}

.text-pc-right { /* pc */
	text-align: right;
}

.l-wrapper { /* pc */
	max-width: 1000px;
}

.l-wrapper--pc-sm { /* pc */
	max-width: 840px;
}

.button-primary--align-left-pc { /* pc */
	margin: 0 0 0 auto;
}

.gnavi__item { /* pc */
	font-size: clamp(1.4rem, 1.0444444444rem + 0.462962963vw, 1.6rem);
}

.service-list__service { /* pc */
	max-width: 400px;
}

.main-swiper { /* pc */
	height: 600px;
}

.thumbs-swiper .swiper-slide { /* pc */
	height: 100px !important;
}

.wp-content a:not([class]) { /* pc */
}

.wp-content a:not([class]):hover {
	text-decoration: none;
}

.wp-content iframe[src*="google.com/maps"] { /* pc */
	aspect-ratio: 792/430;
}

}

@media screen and (max-width: 767px) {

.text-sp-left { /* sp */
	text-align: left;
}

.text-sp-center { /* sp */
	text-align: center;
}

.text-sp-right { /* sp */
	text-align: right;
}

.sp-only { /* sp */
	display: block !important;
}

.sp-only-2 { /* sp */
	display: inline-block !important;
}

.pc-only { /* sp */
	display: none !important;
}

.pc-only-2 { /* sp */
	display: none !important;
}

/* sp */

.sp-grid-1col {
	display: grid;
	grid-template-columns: repeat(1, 1fr);
}

.sp-grid-2col {
	display: grid;
	grid-template-columns: repeat(2, 1fr);
}

.sp-grid-3col {
	display: grid;
	grid-template-columns: repeat(3, 1fr);
}

.sp-grid-4col {
	display: grid;
	grid-template-columns: repeat(4, 1fr);
}

.--sp-grid-2col { /* sp */
	grid-template-columns: repeat(2, 1fr);
}

.--sp-grid-1col { /* sp */
	grid-template-columns: repeat(1, 1fr);
}

.l-header { /* sp */
	padding: 1em 2.6em 1em 2em;
}

.l-navi { /* sp */
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: #114170;
	color: #fff;
	z-index: 100;
	overflow-y: auto;
}

.l-page { /* sp */
	padding: 50px 0 70px;
}

.l-page--pt-sm { /* sp */
	padding-top: 40px;
}

.l-2col { /* sp */
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	gap: 50px 0;
}

.l-2col__main { /* sp */
	width: 100%;
}

.heading-primary { /* sp */
	padding: 90px 0;
}

.heading-primary__en { /* sp */
	font-size: 1.8rem;
}

.heading-primary__jp { /* sp */
	font-size: 4rem;
}

.heading-primary__jp--top { /* sp */
	font-size: 2.8rem;
}

.heading-primary--top { /* sp */
	line-height: 1.5;
	padding: 390px 10px 23px;
}

.heading-tertiary { /* sp */
	font-size: 2.8rem;
}

.heading-quinary__en { /* sp */
	font-size: 5rem;
}

.heading-quinary__en--wide { /* sp */
	font-size: clamp(3.8rem, 0.2112149533rem + 11.214953271vw, 5rem);
	margin: 0 -0.5em;
}

.buttons-wrap { /* sp */
	margin-top: 30px;
}

.button-primary { /* sp */
	padding: 24px 0;
	min-width: 286px;
	max-width: 100%;
}

.button-primary--center-sp { /* sp */
	margin: 0 auto;
}

.header-logo { /* sp */
	max-width: 143px;
}

.menu-btn { /* sp */
	display: block;
	background: none;
	border: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	padding: 0;
	position: relative;
	z-index: 400;
	width: 45px;
	height: 30px;
}

.menu-btn__icon {
	display: block;
	width: 38px;
	height: 18px;
	position: relative;
	margin: 0 auto;
}

.menu-btn__icon span {
	display: block;
	width: 100%;
	height: 3px;
	background: #00346b;
	position: absolute;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}

.menu-btn__icon span:nth-child(1) {
	top: 0;
}

.menu-btn__icon span:nth-child(2) {
	top: 50%;
}

.menu-btn__icon span:nth-child(3) {
	top: 100%;
}

.menu-btn__text {
	margin-top: 6px;
	display: block;
	font-size: 1.2rem;
	font-family: "Rubik", sans-serif;
	font-weight: 500;
	letter-spacing: 0.1em;
	text-align: center;
}

.menu-btn.is-open {
	color: #fff;
	-webkit-transform: translateY(8px);
	transform: translateY(8px);
	position: relative;
}

.menu-btn.is-open::after {
	content: "";
	width: 30px;
	height: 30px;
	border: 3px solid #fff;
	top: -9px;
	left: 50%;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
	position: absolute;
}

.menu-btn.is-open .menu-btn__icon span {
	background: #fff;
	width: calc(100% + 4px);
}

.menu-btn.is-open .menu-btn__icon span:nth-child(1) {
	top: 50%;
	-webkit-transform: translate(-50%, -50%) rotate(45deg);
	transform: translate(-50%, -50%) rotate(45deg);
}

.menu-btn.is-open .menu-btn__icon span:nth-child(2) {
	opacity: 0;
}

.menu-btn.is-open .menu-btn__icon span:nth-child(3) {
	top: 50%;
	-webkit-transform: translate(-50%, -50%) rotate(-45deg);
	transform: translate(-50%, -50%) rotate(-45deg);
}

.menu-btn.is-open .menu-btn__text {
	margin-top: 11px;
}

.gnavi { /* sp */
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	gap: 44px;
}

.gnavi__item { /* sp */
	font-size: 1.8rem;
	text-align: center;
}

.navi { /* sp */
	display: block;
	padding: 115px 0 109px;
}

.navi__heading { /* sp */
	display: block;
	font-family: "Rubik", sans-serif;
	font-size: 2.8rem;
	font-weight: 500;
	text-align: center;
	margin-bottom: 68px;
	letter-spacing: 0.1em;
}

.navi__logo { /* sp */
	display: block;
	margin-top: 100px;
}

.navi__logo img {
	margin: 0 auto;
	display: block;
}

.footer__inner { /* sp */
	padding: 108px 0 95px 0;
}

.footer__inner__content { /* sp */
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	gap: 58px 0;
}

.footer__inner__content img {
	margin: 0 auto;
	display: block;
}

.footer__info { /* sp */
	text-align: center;
}

.footer__links { /* sp */
	gap: 45px 24px;
	padding: 0 25px;
}

.page-head { /* sp */
	width: 100%;
}

.page-head__image { /* sp */
	border-radius: 0;
}

.page-head__image img { /* sp */
	border-radius: 0;
}

.home-contents { /* sp */
	padding: 30px 0 240px;
}

.top-section__text { /* sp */
	font-size: 1.6rem;
	line-height: 2;
	margin-bottom: 45px;
	margin-top: 0px;
	padding: 0 10px;
}

.service-section { /* sp */
	margin-top: 130px;
	padding: 200px 0px 110px;
}

.service-section__text { /* sp */
	margin-bottom: 120px;
}

.service-list { /* sp */
	grid-template-columns: repeat(1, auto);
	gap: 30px 40px;
	margin: 0 -0.5em;
}

.service-list:nth-of-type(2) { /* sp */
	margin: 30px -0.5em 100px;
}

.service-list:nth-of-type(1) { /* sp */
	margin: 0 -0.5em;
}

.information-section__text { /* sp */
	margin: 30px 0 65px;
}

.information-section__contents { /* sp */
	margin: 0 15px;
}

.contact-section { /* sp */
	grid-template-columns: 100%;
	margin-top: 216px;
	max-height: none;
	width: 100%;
	border-radius: 0;
}

.contact-section__image { /* sp */
	height: 347px;
}

.contact__top { /* sp */
	padding: 34px 8%;
}

.contact__top__telephone { /* sp */
	font-size: 3.2rem;
}

.contact__text { /* sp */
	margin-top: 40px;
}

.main-swiper { /* sp */
	height: 300px;
}

.thumbs-swiper .swiper-slide { /* sp */
	height: 50px !important;
}

.photo-block { /* sp */
	grid-template-columns: repeat(1, 1fr);
}

.text-block p { /* sp */
	margin-bottom: 10px;
}

.text-block__item { /* sp */
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	padding: 20px 0;
}

.pagination { /* sp */
	gap: 5px;
}

.pagination .page-numbers { /* sp */
	width: 34px;
	height: 34px;
	font-size: 1.6rem;
}

.cat-list { /* sp */
	position: static;
}

.cat-list__item:not(:last-child) { /* sp */
	margin-bottom: 30px;
}

.post-list-wrap { /* sp */
	margin-top: 0;
}

.wp-content { /* sp */
	font-size: 1.4rem;
}

.wp-content > div,
.wp-content > figure,
.wp-content iframe { /* sp */
	margin-top: 30px;
	margin-bottom: 30px;
}

.wp-content h2 { /* sp */
	font-size: 2rem;
}

.wp-content h3 { /* sp */
	font-size: 1.8rem;
	padding: 0 0 0 20px;
}

.wp-content h4,
.wp-content h5,
.wp-content h6 { /* sp */
	font-size: 1.6rem;
}

}

